コロナに負けず、できることを少しずつ。

plugins

[IT] WordPress prototype.js 参照エラー検証中

[IT] WordPress  prototype.js 参照エラー検証中 ※Internet Explorer 7と8 でエラーになります。それ以外では想定通りの正常動作。  先週、Wordpress 2.9.1 から 2.9.2 へバージョンアップ作業を行ったんだけど(IIS で、WebPI を使用していないので手動バックアップ、必要ファイルのみ隔離し 2.9.2ファイルへ上書き、必要ファイル […]

[IT] WordPress / IIS 「要求された操作を実行するためには、接続情報が必要です」対処法メモ

[IT] WordPress / IIS (64bit環境)   「要求された操作を実行するためには、接続情報が必要です」   対処法メモ   マイクロソフト謹製 Web Platform Installer (WebPI) を使わずに64ビット構成 WordPress を導入する方が最初に嫌気が刺さる トラブルはプラグインをインストールするだけなのに「要求された操作を実行するためには、接続情報が […]